Subject: Re: [lojban] Re: pronunciation guide for lessons

From: John Cowan <[email-masked]>
Date: Mon, 2 Sep 2002 23:44:12 -0400 (EDT)

Nick Nicholas scripsit:

> reading between the lines (same goes for Jorge's response on the 
> Wiki): the point should be that I establish a contrast, any contrast, 
> in the languages, rather than reproduce the Lojban phonemes? i.e. p 
> vs. b for Mandarin, as opposed to p (or b) vs. "does not exist"? Or 
> am I overgeneralising?

Well, I believe that is the correct policy. As long as the distinction
between Lojban /p/ and /b/ is audible, it matters little whether it
is about voicing, aspiration, or both.

-- 
John Cowan <[email-masked]>
http://www.ccil.org/~cowan http://www.reutershealth.com
Unified Gaelic in Cyrillic script!
http://groups.yahoo.com/group/Celticonlang